body {
    background: #F5F8FA;
    line-height: 1.7;
    color: gray;
    font-weight: 400;
    font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}
h1,h2,h3,h4,h5 {
    font-weight: 600;
	line-height: 2rem;
	
}
h1 {
    font-size: 1.8rem;
    font-weight: normal;
    color: rgb(0, 102, 153);
	text-transform:uppercase;
	font-family: 'Roboto',sans-serif;
	margin-bottom: 20px;
}

h1:after{
	content: "";
    display: block;
    width: 50px;
    height: 3px;
    background-color: #FF9900;
    margin-top: 10px;
    margin-bottom: 10px;
}
h2 {
    font-size: 1.6rem;
}

h3 {
    font-size: 1.4rem;
}

h4 {
    font-size: 1.2rem;
	color: #484848;
}

h5 {
    font-size: 1rem;
}
dt {
	color: #484848;
}
.breadcrumb {
    padding: 0;
    margin-bottom: 2rem;
    background-color: #FFFFFF;
    border-radius: 0;
    font-size: 14px;
}
.b-text {
	font-weight:600;
	color:#484848;
}
.box-cont {
	padding:20px !important;
	margin: 10px 0;
}

.row {
    margin: 0;
    padding: 0;
}
.partner_block div {
	width:142px;
}
.top-header {
    border-top: solid 10px #003366;
}

.logo-intro-header {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: auto;
    margin-right: auto;
}

.logo-intro-header h4 {
    color: rgb(0, 102, 153);
	line-height: 1.8rem;
}

.career-box {
	padding: 10px 5px;
    border-bottom: 1px dotted #dadfe2;
}

img {
    width: 100%;
}
.text-danger{
	color: #F44336 !important;
}
.main-box h3 {
    color: rgb(0, 102, 153);
    text-transform: uppercase;
}

.main-box {
    padding: 30px 0 !important;
}

.main-box div {
    margin: 10px 0;
}
.main-box img {
	padding:0 10px;
}
.container {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
	padding:0;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
	padding:0;
}
.carousel h2 {
    font-size: 2rem;
	margin-bottom: 15px;
}
.carousel h3 {
   font-size: 1.2rem;
    line-height: 25px;
	font-weight:500;
}
.carousel-caption {
	position: absolute;
    top: 20%;
    right: 10%;
    padding: 22px;
    width: 548px;
    background-color: rgba(0,0,0,0.8);
    border-top: solid 10px #003466;
    color: #fff;
	left: unset;
   bottom: unset;
	
}

.fullBox {
    width: 100%;
    background: #ffffff;
}

.fullBox .card {
    border: none;
}

.fullBox .card h4 {
    color: rgb(0, 102, 153);
	text-transform: uppercase;;
}

.fullBox .card-body {
    padding: 10px;
}

.fullBox .card-text {
    min-height:82px;
}

.fullBox .card-img-top {
    border-radius: 0;
    border-top: 8px solid #003366;
}
.underline {
	text-decoration:underline;
	font-weight:600;
}
.blockquote-footer {
	background:none;
}
.press a {
	color:gray;
	font-weight:500 !important;
}
.press a:hover {
	color:#2196F3;
}
.press-date {
	font-weight: 500;
    margin-bottom: 5px;
    font-size: 14px;
}
.press-info h1 {
	font-size: 1.2rem;
    color: #484848;
	font-weight:500;
}
#pills-tab {
	border-bottom: 3px solid #f5f8fa !important;
}
.nav-pills .nav-link {
	    color: #8a8a8a;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
	color: #007bff;
    background-color: #FFFFFF;
	border-radius: 0;
    border-bottom: 3px solid #007bff !important;
}
dt {
    font-weight: 600;
}
footer {
    background: #003366;
}
.footer-menu {
	padding: 20px 0;
}
footer .row {
padding:0 25px !important;
}
footer h5 {
    color: #ffffff;
    text-transform: uppercase;
    margin: 10px 0 20px 0;
}

footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
footer a {
	color:#b7b7b7;
	text-decoration:none;
}
footer a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
.social_icons img {
	width: 25px;
    height: 25px;
    margin: 0 10px 10px 0;
}
.table-hotelinfo {
	font-size: 14px;
}
address {
    margin-bottom:0;
    font-style: normal;
    line-height: inherit;
}
small {
	color: #F44336;
    font-weight: 600;
    margin-bottom: 10px;
}
.even {
	background: #f5f8fa;
}
.odd {
	background: #ffffff;
}
.btn-warning{
	background-color: #FF9900;
    border-color: #FF9900;
    color: #FFFFFF;
}
.btn-warning:hover{
	background-color: #e88b00;
    border-color: #e88b00;
	color:#fff;
}
.btn-outline-warning{
    border-color: #FF9900 !important;
    color: #FF9900 !important;
	
}
.btn-outline-warning:hover{
    border-color: #FF9900 !important;
    color: #FFFFFF !important;
	background-color: #FF9900 !important;
}
.main-content-box {
    background: #FFFFFF;
    padding: 35px;
	margin-top:15px !important;
	margin-bottom:15px !important;
}
.two-column-content-box {
	
}
.two-column-content-box .left-box {
    border-right: 10px solid #f5f8fa;
    margin: 15px 0;
}
.left-box div {
	padding: 20px;
    background: #ffffff;
	margin-bottom:10px;
}
.left-box h4 {
	font-size:1rem;
}
.two-column-content-box .right-box{
	padding: 20px 30px;
    background: #ffffff;
    margin: 15px 0;
}
.bg-box{
	background: #f5f8fa;
    border: 1px solid #ebf3f9;
    padding: 10px;
    margin: 15px 0;
}
.bg-box h4 {
	font-size:16px;
}
.bg-green{
	font-weight: 600;
    background: #28a745;
    color: #fff;
    padding: 10px;
}
.bg-blue{
	background: linear-gradient(to right,#007cde,#2196F3) !important;
	color:#FFFFFF !important;
	padding:10px !important;
}
.bg-blue a {
	text-decoration:underline;
	color:#ffffff;
}
.bg-blue h5 {
	color:#FFFFFF !important;
	margin-bottom:0;
}
.main-content-box .media img {
	width:100px !important;
}
.media-title{
	font-size: 16px;
    font-weight: 600;
    color: #000;
}
.media-info {
	font-size: 14px;
    color: #a09f9f;
}
.border-box {
	border-bottom: 1px dotted #dadfe2;
	margin: 30px 0;
	padding-bottom:20px;
}
.border-box .keytitle{
	font-weight:600;
	color: #484848;
	margin: 20px 0 10px 0;
}
.border-box li {
	padding-left:15px;
}
.border-box .keydesg{
	margin-bottom:15px;
	font-size: 14px;
}
.border-box .keybio {
	font-size: 14px;
}
.company {
	font-size:12px;
}
.main-content-box .list-unstyled .media {
	padding: 10px 15px;
}
.sitemap {
	background: #ffffff;
    padding: 25px;
    margin: 10px 0;
}
.faq_box {
	margin-bottom: 7px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 5px 15px;
    cursor: pointer;
	font-size: 14px;
    border: 1px solid #ccd6dd;
}
.faq_box h4 {
	margin:0;
	font-size: 16px;
}
.faq_box .inner_panel {
    overflow-y: hidden !important;
    overflow-x: auto;
    border-top: 1px dotted #ccd6dd;
    padding: 20px 0;
    margin-top: 7px;
}
.register_form {
		background: #FFFFFF;
		padding: 15px;
}
label {
	font-weight:600;
	color: #333;
	font-size:16px;
}
.form-group {
    margin-bottom: 1rem;
    float: left;
    width: 50%;
    padding: 0 14px;
}
.form-control{
	font-size: 14px;
}
.summit-intro {
	display: flex;
	-ms-flex-align: center!important;
	-ms-flex-pack: center!important;
    align-items: center!important;
    justify-content: center!important;
}
.summit-intro div{
	margin:0 !important;
	color: #000000;
	font-size:14px;
	font-weight:600;
}
.form-title-intro {
	font-size:16px !important;
	color: #2196F3 !important;
}

.price-box{
	font-weight: bold;
    font-size: 16px;
}
.registration .table td, .registration .table th{
	    vertical-align: middle !important;
}
.registration small {
	color:inherit;
}
.registration .btn-link {
	font-weight: 600;
    color: #007bff;
    text-decoration: none;
    text-align: left;
	padding: 0;
}
.founder-gallery div {
	padding:10px;
}
.figure-caption{
	font-size:75%;
	text-align:center;
}
.adv_board {
	padding: 15px 5px;
    border-bottom: 1px dotted #dadfe2;
    margin-bottom: 15px;
}
.testimonials .blockquote {
    padding: 25px;
    background: #f5f8fa;
    margin: 5px 5px 10px 5px;
}
.testimonials .fa {
	color: #e8ebec;
    font-size: 2em;
    font-weight: 500;
}
.testimonials p {
	font-size: 14px;
}
.testimonials .blockquote-footer {
    display: block;
    font-size: 14px;
    color: #ababab;
    font-weight: 500;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
header {
	padding:0 100px;
	background:#003366;
	width:100%;
	box-sizing:border-box;
}

header nav ul {
	margin:0;
	padding:0;
	display:flex;
}

header nav ul li {
	list-style:none;
	position:relative;
	margin-right: 25px;
	font-size: 18px;
}
header nav ul li ul {
	position:absolute;
	left:0;
	background:#2196F3;
	display:none;
	z-index:999;
}
header nav ul li.active ul {
	display:block;
	background:#2196F3;
}
header nav ul li ul li {
	display:block;
	width:300px;
	font-size:16px;
	margin:0;
	border-bottom:1px solid rgba(0,0,0,.2);
}
header nav ul li a {
	padding: 10px 15px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
}
header nav ul li ul li a {
	text-transform:none;
}
header nav ul li a:hover,
header nav ul li a:active {
	color:#fff;
	background:#2196F3;
	text-decoration:none;
}
header nav ul li ul li a:hover,
header nav ul li ul li a:active {
	color:#003366;
	text-decoration:none;
}
.menu-toggle{
	color: #ffffff;
    line-height: 50px;
    font-size: 24px;
    cursor: pointer;
    display: none;
    background: #264a6d;
    text-align: center;
}
.copyright {
	background: #022f5a;
    text-align: center;
    padding: 15px 0;
    font-size: 14px;
    color: #afbfce;
}
@media (max-width: 769px){ 
	.top-header {
		border:0;
	}
	.logo-intro-header {
		padding-top:60px !important;
	}
	header{
		padding:0 20px;
	}
	.menu-toggle {
		display:block;
		position: fixed;
		z-index: 999;
		width: 100%;
		border-top: 10px solid #003566;
	}
	header nav {
		position: fixed;
		width: 100%;
		height: calc(100vh - 50px);
		left: -100%;
		transition: 0.5s;
		top: 60px;
		background: #003466;
		bottom: 0;
		z-index: 999;
		
	}
	header nav.active {
		left:0;
		z-index: 999;
	}
	header nav ul {
		display:block;
	}
	header nav ul li{
		margin:0;
		border-bottom: 1px solid rgba(0,0,0,.2);
	}
	header nav ul li a {
		cursor:pointer;
		width:80%;
	}
	header nav ul li.active ul {
		position:relative;
		background:#000;
	}
	header nav ul li ul li {
		width:100%;
		border-bottom:1px solid rgba(53, 53, 53, 0.48);
	}
	header nav ul li ul li a {
		cursor:pointer;
		width:80%;
		padding-left: 40px;
	}
	header nav ul li.has-sub-menu a:hover,
	header nav ul li.has-sub-menu a:active {
		background:none;
		text-decoration:none;
	}
	header nav ul li.has-sub-menu:before {
	content:'\f07d';
	position:absolute;
	font-family:fontAwesome;
	line-height:50px;
	color:#fff;
	right:15px;
	padding: 0 10px 0 0;
	}
	header nav ul li.active.has-sub-menu:before {
		content:'\f07d';
		font-family:fontAwesome;
	}
	.even .contact-box {
		padding:15px 10px;
	}
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 
 .keybio h4{
   margin: 10px 0 0 0;
   text-align: center;
}
.partner_block div {
	width:120px;
}
	.two-column-content-box .left-box {
		border-right: 0;
		margin: 0 10px;
	}
	.two-column-content-box .right-box,
	.main-content-box
	{
		padding: 20px;
	}
	.fullBox .card-text {
		min-height:0;
	}
	.register_form{
		margin: 10px;
	}
	.form-group{
		width:100%;
	}
	h1{
		font-size: 130%;
	}
	h2 {
		font-size: 120%;
	}

	h3 {
		font-size: 115%;
	}

	h4 {
		font-size: 110%;
		color: #484848;
	}

	h5 {
		font-size: 105%;
	}
	.bg-box{
		width: 100%;
	}
	.even .contact-box {
		padding:15px 10px;
	}
 }

/*  Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) { 
 .keybio h4{
   margin: 10px 0 0 0;
   text-align: center;
}
.partner_block div {
	width:120px;
}
	.register_form {
		margin: 0px auto;
	} 
	h1{
		font-size: 130%;
	}
	h2 {
		font-size: 120%;
	}

	h3 {
		font-size: 115%;
	}

	h4 {
		font-size: 110%;
		color: #484848;
	}

	h5 {
		font-size: 105%;
	}
	.bg-box{
		width: 100%;
	}
}

/*  Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) { 
 .keybio h4{
   margin: 10px 0 0 0;
   text-align: center;
}
	.register_form {
	    width: 50%;
		margin: 0px auto;
		min-width: 720px;
	}
	.contact-box {
		margin: 30px;
	}
	.bg-box{
		width: 50%;
	}
}

/*  Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) { 
	.register_form {
	    width: 50%;
		margin: 0px auto;
		min-width: 800px;
	}
	.contact-box {
		margin: 30px;
	}
 }

/*  Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
	.register_form {
	    width: 50%;
		margin: 0px auto;
		min-width: 800px;
	} 
	.contact-box {
		margin: 30px;
	}
}